class CreateEvidenciaZmluvs < ActiveRecord::Migration
  def change
    create_table(:evidencia_zmluv, :primary_key => 'ID_Zmluva') do |t|
      t.integer :ID_Zmluva, :null => false
      t.date :Datum_Od
      t.date :Datum_Do
      t.string :Nazov_Suboru
      t.string :Umiestnenie
      t.integer :ID_Firma
      t.integer :ID_Zam
      t.integer :ID_Klient

      t.timestamps
    end
  end
end
